mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags

The and methods convert the value of an array of 8-bit unsigned integers to an equivalent string representation that consists of base 64 digits. The string representation can contain one or more line breaks, where a line break is defined as a carriage return character (U+000D) followed by a line feed character (U+000A).

The and values are mutually exclusive. Therefore, although the enumeration is marked with the attribute, it makes no sense to perform a bitwise combination of these two values.

Specifies whether relevant and methods insert line breaks in their output.

- Field
  2.0.0.0
  4.0.0.0
  System.Base64FormattingOptions

  Inserts line breaks after every 76 characters in the string representation.

- Field
  2.0.0.0
  4.0.0.0
  System.Base64FormattingOptions

  Does not insert line breaks after every 76 characters in the string representation.